import Vue from 'vue';
import './element-variables.scss';
import {
  Popover,
  Dropdown,
  DropdownMenu,
  DropdownItem
} from 'element-ui';
Vue.use(DropdownItem)
Vue.use(DropdownMenu)
Vue.use(Dropdown)
Vue.use(Popover)